<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
      <div class="container-fluid">
            <!-- 1. Header - Navbar menu FULL WIDTH -->
        <div class="header container-fluid">
          <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top mb-5">
            <a class="navbar-brand" href="#"><img src="images/Ionic_logo.png" alt="Logo Ionic"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse">
              <ul class="navbar-nav mr-auto">
              <!-- MENU HOME -->
              <li class="nav-item active">
                <a class="nav-link" href="#">Home</a>
              </li>
              <!-- MENU DROPDOWN 1 -->
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> Browse courses </a>
                <!-- LIST MENU CON -->
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#"> Web Development </a>
                  <a class="dropdown-item" href="#"> Mobile App </a>
                  <a class="dropdown-item" href="#"> Desktop App </a>
                </div>
              </li>
              <!-- MENU DROPDOWN 2 -->
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> About Us </a>
                <!-- LIST MENU CON -->
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#"> Vision &amp; Mission </a>
                  <a class="dropdown-item" href="#"> Team </a>
                  <a class="dropdown-item" href="#"> Contact Us </a>
                </div>
              </li>
            </ul>
              <!-- BOX SEARCH -->
            <form class="form-inline my-2 my-lg-0 ">
              <!-- ICON SEARCH -->
              <i class="fa fa-search position-absolute pl-3"></i>
              <!-- BOX SEARCH -->
              <input type="search" placeholder="Search Courses" class="form-control mr-sm-2 pl-5">
              <!-- BUTTON SEARCH -->
              <button class="btn btn-outline-info my-2 my-sm-0" type="submit">Search</button>
            </form>
            </div>
          </nav>
        </div>
        <!-- 2 :: SLIDE CONTENT BODY - FULL WIDTH -->
        <div class="body container-fluid bg-info pt-5">
          <div class="container">
            <!-- CHIA SLIDE CONTENT THÀNH 2 CỘT BẰNG NHAU -->
            <div class="row">
              <div class="col-sm-6 pt-5">
                <div class="panel panel-default pt-5">
                <h1 class="text-white pt-5">Welcome to Ionic Course365.<br> Learning Center</h1>
                <p class="text-white">Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.</p>
                <input class="btn btn-warning text-center" type="button" value="Browse Courses">
                <input class="btn btn-light text-center" type="button" value="Become an Instructor">
                </div>
              </div>
              <div class="col-sm-6">
                <img src="images/ionic-207965.png">
              </div>
            </div>
          </div>
        </div>
        <!-- 3 :: COURSES CONTENT -  FULL WIDTH -->
        <div class="body container-fluid">
          <!-- PHẦN RECOMMEND -->
          <div class="container pt-5">
            <div class="row pb-3">
              <div class="col-sm-12">
                <h2 class="text-bold">Recommend courses</h2>
              </div>
            </div>
            <!-- ROW COURSES -->
            <div class="row">
              <div class="col-sm-3">
                <div class="card">
                  <div class="card-header p-0">
                    <img id="coverImage" class="card-img-top mx-auto d-block" src="images/courses/course-angular.jpg" alt="course-angula">
                  </div>
                  <div class="card-body">
                    <h6 id="courseName" class="card-title"><a href="#">How to easily create a website wwith Angular</a></h6>
                    <span><i class="far fa-clock"></i></span>  <span id="duration">3h 56m</span>  <span id="level">Beginner</span>
                    <p class="card-text">$<span id="price"><b>600</b></span>  $<span id="discountPrice" style="text-decoration:line-through" class="text-success">750</span></p>
                  </div>
                  <div class="card-footer">
                    <img id="teacherPhoto" class="rounded-circle img-thumbnail" src="images/teacher/morris_mccoy.jpg" alt="morris_mccoy" width="50" height="50">
                    <span id="teacherName" class="pl-3">Morris Mccoy</span>
                    <span><i class="far fa-bookmark float-right"></i></span>
                  </div>
                </div>
              </div>
    
              <div class="col-sm-3">
                <div class="card">
                  <div class="card-header p-0">
                    <img id="coverImage" class="card-img-top mx-auto d-block" src="images/courses/course-python.jpg" alt="course-python">
                  </div>
                  <div class="card-body">
                    <h6 id="courseName" class="card-title"><a href="#">The Python Course: build web application</a></h6>
                    <span><i class="far fa-clock"></i></span>  <span id="duration">4h 30m</span>  <span id="level">Advanced</span>
                    <p class="card-text">$<span id="price"><b>900</b></span>  $<span id="discountPrice" style="text-decoration:line-through" class="text-success">1050</span></p>
                  </div>
                  <div class="card-footer">
                    <img id="teacherPhoto" class="rounded-circle img-thumbnail" src="images/teacher/claire_robertson.jpg" alt="claire_robertson" width="50" height="50">
                    <span id="teacherName" class="pl-3">Claire Robertson</span>
                    <span><i class="far fa-bookmark float-right"></i></span>
                  </div>
                </div>
              </div>
    
              <div class="col-sm-3">
                <div class="card">
                  <div class="card-header p-0">
                    <img id="coverImage" class="card-img-top mx-auto d-block" src="images/courses/course-graphql.jpg" alt="course-graphql">
                  </div>
                  <div class="card-body">
                    <h6 id="courseName" class="card-title"><a href="#">GraphQL: introduction to graphQL for beginners</a></h6>
                    <span><i class="far fa-clock"></i></span>  <span id="duration">2h 15m</span>  <span id="level">Intermediate</span>
                    <p class="card-text">$<span id="price"><b>650</b></span>  $<span id="discountPrice" style="text-decoration:line-through" class="text-success">850</span></p>
                  </div>
                  <div class="card-footer">
                    <img id="teacherPhoto" class="rounded-circle img-thumbnail" src="images/teacher/ted_hawkins.jpg" alt="ted_hawkins" width="50" height="50">
                    <span id="teacherName" class="pl-3">Ted Hawkins</span>
                    <span><i class="far fa-bookmark float-right"></i></span>
                  </div>
                </div>
              </div>
    
              <div class="col-sm-3">
                <div class="card">
                  <div class="card-header p-0">
                    <img id="coverImage" class="card-img-top mx-auto d-block" src="images/courses/course-javascript.jpg" alt="course-javascript">
                  </div>
                  <div class="card-body">
                    <h6 id="courseName" class="card-title"><a href="#">Getting Started with JavaScript</a></h6>
                    <span><i class="far fa-clock"></i></span>  <span id="duration">3h 34m</span>  <span id="level">Beginner</span>
                    <p class="card-text">$<span id="price"><b>300</b></span>  $<span id="discountPrice" style="text-decoration:line-through" class="text-success">550</span></p>
                  </div>
                  <div class="card-footer">
                    <img id="teacherPhoto" class="rounded-circle img-thumbnail" src="images/teacher/ted_hawkins.jpg" alt="ted_hawkins" width="50" height="50">
                    <span id="teacherName" class="pl-3">Ted Hawkins</span>
                    <span><i class="far fa-bookmark float-right"></i></span>
                  </div>
                </div>
              </div>
    
            </div>
          </div>
    
          <!-- PHẦN POPULAR -->
          <div class="container pt-5">
            <div class="row pb-3">
              <div class="col-sm-12">
                <h2 class="text-bold">Most Popular courses</h2>
              </div>
            </div>
            <!-- ROW COURSES -->
            <div class="row popular-course" >
            </div>      
          </div>
    
          <!-- PHẦN TRENDING-->
          <div class="container pt-5">
            <div class="row pb-3">
              <div class="col-sm-12">
                <h2 class="text-bold">Trending courses</h2>
              </div>
            </div>
            <!-- ROW COURSES -->
            <div class="row trending-course">
            </div>
          </div>
    
        </div>
        <!-- 4 ::  FOOTER -  FIX WIDTH -->
        <div class="footer container">
          <div class="row">
            <!-- CHIA ROW TRONG TFOOTER THÀNH 2 CỘT BẰNG NHAU -->
            <div class="col-sm-6">
              <p class="pt-3 pl-5">@2021 Ionic Course365. All Rights Reserved</p>
            </div>
            <div class="col-sm-6">
              <nav class="navbar navbar-expand-lg navbar-light">
                <ul class="navbar-nav ml-auto">
                  <li class="nav-item active">
                    <a class="nav-link text-info" href="#">Privacy</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link text-info" href="#">Terms</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link text-info" href="#">Feedback</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link text-info" href="#">Support</a>
                  </li>
                </ul>  
                </nav>
            </div>
          </div>
        </div>
      </div>  
      <!--sửa code theo task 44.60--> 
      <!--thay đổi code của branch develop theo task 44.70-->
</body>
</html>